.mat-radio-button ~ .mat-radio-button {
  margin-left: 52px;
}
.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}

ngb-carousel img{
  height: 500px;
}

@media only screen and (max-width: 600px) {
  ngb-carousel img{
    height: 300px;
  }}

label.signinForm{
  font-size: 13px;
  background: #0082ca;
  border: #0082ca;
  margin: 3px;
}
label.signinForm.active{
  font-size: 13px;
  background: #018ddb!important;
  border: #018ddb!important;
  border-radius: 6px!important;

}

.form-row{
  margin: 20px 0px 20px 0px;

}

